import { createApp } from 'vue'
import './style.css'
import App from './App.vue'

import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import router from './router'
import 'highlight.js/styles/androidstudio.css'
import 'highlight.js/lib/common'
import hljsVuePlugin from '@highlightjs/vue-plugin'

createApp(App).use(ElementPlus).use(router).use(hljsVuePlugin).mount('#app')
